﻿/* 停留所（標柱単位）一覧ダイアログ */
#contentsPole {
    color: #003366;
}
#contentsPole .box03 {
	float: left;
	/*width: 280px;*/
	width: 100%;
}
#contentsPole .subtitle01 {
	float: left;
	width: 100%;
	margin-bottom: 10px;
	font-size: 14px;
}
#contentsPole .resultPole {
	background-color: #F2F7F9;
	float: left;
	/*width: 258px;*/
    width:-webkit-calc(100% - 22px);
	margin-bottom: 10px;
	border: 1px solid #CFEDF1;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	cursor: pointer;
	padding: 10px;
}
#contentsPole .resultPole:hover {
	background-color: #FFCC66;
	border: 1px solid #E9B34E;
}
#contentsPole .resultPole dt {
	font-size: 16px;
	float: left;
	width: 100%;
	margin-bottom: 3px;
	line-height: 1em;
}
#contentsPole .resultPole dd {
	float: left;
	width: 100%;
}
